import { httpApp } from "@/plugins/axiosApp";

/** 查看单个评卷任务的试卷轨迹 */
export async function getSingleLibraryTask(libraryId: string) {
  const form = new FormData();
  libraryId && form.append("libraryId", libraryId);
  return httpApp.post("/admin/exam/track/library", form);
}

/** 查看单个*试评*评卷任务的试卷轨迹 */
export async function getSingleLibraryTaskTrial(libraryId: string) {
  const form = new FormData();
  libraryId && form.append("libraryId", libraryId);
  return httpApp.post("/admin/exam/track/trialLibrary", form);
}
